none
VSTS 2008 项目中添加“基于服务的数据库时”出现的问题 RRS feed

  • 问题

  • 您好:
        我在VSTS2008SP1解决方案管理器的项目中,右键—添加-新建项-基于服务的数据库时,提示要求安装SQL 2005 Express,本机上有安装的SQL2008ENT,不知如何解决呢?请赐教。

    never
    2009年3月4日 7:55

答案

全部回复